
.modal-dialog .modal-body{
    padding: 20px 0 0 20px;
}

.modal-dialog .form-control {
  margin-bottom: 0;
}
.modal-dialog label.item-select{
  margin-bottom:0;
}
.modal-dialog .btn.btn-primary {

}

.modal-dialog .btn.btn-default {
    border: 1px solid #D13138;
    background: #FAFAFA;
    width: auto;
    margin: 0px 0;
    color: #D13138;
    text-transform: uppercase;
    text-shadow: none;
}
.modal-body .ion-ios-search-strong {
  position: absolute;
  top:22px;
  right:10px;
}
.modal-body a{
  word-wrap: break-word;
}
.modal-dialog label {
  position:relative;
}
.modal-dialog .page-title {
  padding:20px 0 0 20px;
}
.modal-content {
  box-shadow: none;
  border-radius: 0;
  border: 5px solid #ddd;
}

.modal-dialog .sub-header {
    padding: 15px;
    color: #434649;
    line-height: 22px;
    font-size: 18px;
}

.modal-body {
    border-radius: 20px;
}

.modal-body .bar-header {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    text-align: center;
    padding-top: 7px;
}

.modal-body h2 {
    margin-top: 0px;
}